@charset "UTF-8";
/* 상품목록 페이지 스타일 파일입니다. */
.product-list__display-type-btn {
  background-color: unset;
  border: unset;
}
.product-list__search-keyword-wrap {
  font-weight: 700;
  padding-block-start: 10px;
  padding-block-end: 15px;
  margin-inline: 15px;
  border-block-end: 2px solid var(--color-base-black);
  font-size:24px;
}
.product-list__search-keyword {
  font-style: normal;
  color: var(--color-point);
  font-weight: 500;
}
/* .product-list__sort {
  background-color: var(--color-base-white);
  max-width: max-content;
  height: 32px;
} */
.product-list__current-category-content img {
  display: inline;
}
.product-list__current-category-content span {
  vertical-align: baseline;
}
.product-list .pagination {
  padding-top: 60px;
}

.product-list-items {
  margin-block-end: 20px;
}
.product-list-items :where(.thumb-LIST) {
  padding-inline: 20px;
}
.product-list-items .skeleton__wrap {
  margin-bottom: 10px;
}
.product-list-items .skeleton__wrap--has-item {
  margin-top: 24px;
}
.product-list-items .skeleton--list .skeleton__media {
  flex: 1;
  height: auto;
}

.product-list-category-slider {
  background-color: var(--gray100);
}
.product-list-category-slider .category-slider__item {
  font-size: 14px;
}
.product-list-category-slider .category-slider__item-count {
  font-size: 12px;
  color: var(--gray600);
}
.notice{gap:20px;}

.custom-pro-list .breadcrumb{border-bottom:1px solid #e5e5e5; position: relative;}
.custom-pro-list .breadcrumb__item{padding-top:0;}
.custom-pro-list .breadcrumb .header__back{left:15px;}
.custom-pro-list .breadcrumb .header__back .ico {width: calc(21px / 2); height: calc(36px / 2);background: url('../../assets/images/custom/layout/icon_prev.png') no-repeat; background-size: 100%;}
.custom-pro-list .breadcrumb__section{font-size:5.0667vw; font-weight: 600; line-height: 49px; margin-inline:0; padding:0 20px; text-align: center; height:51px; border-top:1px solid #e5e5e5;  padding-block-start: 0px; padding-block-end: 0px; margin-inline:0;}

.custom-pro-list .product-list-category-slider{background: #fff;}
.custom-pro-list .total-sort{padding:calc(118px / 2) 20px calc(42px / 2);}

.childcate{position: relative}
.childcate::after { content: ""; position: absolute; right: 0; top: 26%; height: 40px; width: 125px; background: linear-gradient(
        to right,
        rgba(255,255,255,0),
        rgba(255,255,255,1)
    ); pointer-events: none;  z-index: 10;
}
.custom-pro-list .category-slider{position: relative; padding-top:20px; padding-bottom: 20px; padding-left: 20px;}
.custom-pro-list .category-slider .swiper{margin-left:0;}
.custom-pro-list .product-list-category-slider .category-slider__item{font-size:15px; color:#000; padding:12px 16px 11px; border:1px solid #e5e5e5; border-radius: 20px; line-height: 1;}
.active .category-slider__item{background-color: black; color: white !important;}

.popular_pro_wrap{padding: 0 0 0 20px}
.popular_pro_wrap :is(.thumb-SWIPER) { padding-inline:0px;}
.popular_pro_wrap .product-section__title{position: relative; font-size:24px; padding:0 30px; line-height:1.2;}
.popular_pro_wrap .product-section__title::before{content:''; position: absolute;    left: 0; width: calc(42px / 2);height: calc(52px / 2);  background: url('../../assets/images/custom/product/icon_popular_m.png') no-repeat; background-size: 100%;}

.custom-pro-list .breadcrumb__section{position: relative; display: flex; gap:40px; justify-content: center; border-bottom:1px solid #e5e5e5;}
.custom-pro-list .breadcrumb__section a{font-size:17px; }
.custom-pro-list .breadcrumb__section .breadcrumb_dapth2{position: relative;}
.custom-pro-list .breadcrumb__section .breadcrumb_dapth2::before{content:''; position: absolute;  top: 36%; left:-23px; width:calc(14px / 2); height:calc(25px / 2); background: url('../../assets/images/custom/product/icon_menu_next.png')no-repeat; background-size: 100%;}

.category_wrap{position: relative;}
.category_wrap .btn_depth2_layer{position: absolute; width:17px; height: 17px; right:20px; top:32px; border-radius: 5px; border:1px solid #e5e5e5; background:#fff url('../../assets/images/custom/product/icon_arrow.png') no-repeat 50% 55%; background-size: 10.5px 5.5px; transition: 0.2s; z-index: 11;}
.category_wrap .btn_depth2_layer.is-open{transform: rotate(180deg);}
.breadcrumb_dapth1{position: relative;}

.depth1_wrap{display: flex; gap:10px; align-items: center; position: relative;}

.btn_depth1_layer{ width:17px; height: 17px; right:20px; top:83px; border-radius: 5px; border:1px solid #e5e5e5; background:#fff url('../../assets/images/custom/product/icon_arrow.png') no-repeat 50% 55%; background-size: 10.5px 5.5px;  transition: 0.2s;}
.btn_depth1_layer.is-open{transform: rotate(180deg);}


 /* <!-- 2뎁스 카테고리 레이어팝업 --> */
body.scroll-lock {overflow: hidden;}

/* 바텀시트 */
.category_layer {position: fixed; left: 0;bottom: -100%;width: 100%; border-radius: 15px 15px 0 0; transition: bottom 0.3s ease; z-index: 1001;background: #fff;}
.category_layer.is-open {bottom: 0;}
.layer_dim {position: fixed;inset: 0; background: rgba(0,0,0,0.5);  opacity: 0; visibility: hidden; transition: .3s; z-index: 999;}
.layer_dim.is-open {opacity: 1;visibility: visible;}
.layer_handle {position: relative;width: 100%;height: 40px;border-radius: 5px; margin: 0px auto 0px;}
.layer_handle::after{content:'';position: absolute;width:40px; height:5px; border-radius: 5px;top: 10px; left:50%; transform: translate(-50%,0%); background: #e0e0e0;}

/* 내부 영역 */
.layer_inner { padding: 0px 20px 20px;}
.layer_scroll{ overflow-y: auto; height:194px; }
.layer_scroll .category_list{ display: grid;grid-template-columns: repeat(2, 1fr); gap: 10px;}
.layer_scroll .category_list li{width:100%;}
.layer_scroll .category_list li a{display: block; font-size:14px; height:40px; line-height: 40px; border:1px solid #e5e5e5; border-radius: 5px; padding-left:calc(27px / 2);} 
.layer_scroll .category_list li.active a{border:1px solid #000; font-weight: 600;}

/* 상품 정렬 셀렉트 박스*/
.real-select {display: none;}
.sort-dropdown {position: relative;width: 100px;}
.sort-dropdown__btn {width: 100%; height: 32px; border: 1px solid #ddd;border-radius: 5px; background: #fff;padding: 0 10px;display: flex;justify-content: space-between;align-items: center; font-size: 14px;}
.sort-dropdown__arrow { width: 7px; height: 7px;border-right: 1px solid #000; border-bottom: 1px solid #000;transform: rotate(45deg); transition: 0.2s;margin-top:-4px;}
.sort-dropdown.is-open .sort-dropdown__arrow { transform: rotate(-135deg);  margin-top: 2px;}
.sort-dropdown__list { position: absolute; top: 37px; left: 0; right: 0;background: #fff; border: 1px solid #ddd;border-radius: 5px; padding:15px 0; display: none;z-index: 10;}
.sort-dropdown.is-open .sort-dropdown__list {display: block;}
.sort-dropdown__list li { padding: 0px 10px; font-size: 14px; font-weight: 400; line-height: 1; cursor: pointer;}
.sort-dropdown__list li ~ li{margin-top:15px;}

.cate_top_banner .pc_banner{display: none;}
.cate_top_banner {padding: 40px 20px 20px;}
.cate_top_banner .mo_banner{border-radius: 5px; overflow: hidden;}
.cate_top_banner .mo_banner img{width:100%;}